Bug 72809 - Logwatch awfully quiet.
Logwatch awfully quiet.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: logwatch (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 21:08 EDT by Douglas Kilpatrick
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 12:46:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Kilpatrick 2002-08-27 21:08:22 EDT
Description of Problem: 
Logwatch runs are producing basically no output, despite a high detail 
level. 
 
Version-Release number of selected component (if applicable): 
logwatch-2.6-8 
 
How Reproducible: 
very, for me 
 
Steps to Reproduce: 
1. logwatch --print --detail high --range All --archives | grep -vi cron 
2.  
3.  
 
Actual Results: 
$ logwatch --print --detail high --range All --archives | grep -vi cron 
 
 
 ################## LogWatch 2.6 Begin ##################### 
 
Commands Run: 
 
**Unmatched Entries** 
 
 
 
 
 
 ---------------- Connections (secure-log) Begin ------------------- 
 
**Unmatched Entries** 
sudo: kilpatds : user NOT in sudoers ; TTY=pts/2 ; PWD=/home/kilpatds ; 
USER=root ; COMMAND=/usr/bin/vim /etc/named.conf 
 
 
 ----------------- Connections (secure-log) End -------------------- 
 
 
 
 ###################### LogWatch End ######################### 
 
 
Expected Results: 
A whole lot more detail.  Fer instance:  
$ grep automount /var/log/messages | wc -l 
     33 
$ cat /var/log/maillog | grep 'Aug 27' | wc -l 
    832 
$ grep 'ssh.*session closed' /var/log/messages | wc -l 
      8 
$ grep 'Aug 27.*REJECT' /var/log/messages | wc -l 
     26 
 
 
Additional Information:
Comment 1 Elliot Lee 2002-10-16 13:59:04 EDT
logwatch-4.0 fixes

Note You need to log in before you can comment on or make changes to this bug.